@charset "UTF-8";

#home header{
	margin-bottom: 110px
}

#home #movie{
	padding-bottom: 200px;
	position: relative;
}

#home #movie:after{
	background-color: #3c4043;
	display: block;
	width: 100%;
	height: 420px;
	bottom: 0;
	content: "";
	z-index: 8;
	position: absolute;
}

#home #movie .outer{
	position: relative;
	z-index: 9
}

#home #movie .outer video{
	width: 100%
}

#home #movie .outer h2{
	font-size: 36px;
	letter-spacing: 1.8px;
	text-align: right;
	font-weight: 300;
	margin-bottom: 12px
}

#home #atmosphere .area {
  height: 100dvh;
  position: relative;
  display: flex;
  align-items: flex-end;
}

#home #atmosphere .area-a {
  background: url(/wp2/wp-content/themes/pp/img/atmosphere-a.jpg) no-repeat center / cover;
}

#home #atmosphere .area-b {
  background: url(/wp2/wp-content/themes/pp/img/atmosphere-b.jpg) no-repeat center / cover;
}

#home #atmosphere .area-c {
  background: url(/wp2/wp-content/themes/pp/img/atmosphere-c.jpg) no-repeat center / cover;
}

#home #atmosphere .area .inner{
  align-items: flex-end;
}

#home #atmosphere .area .txt {
	font-size: 14px;
	color: #fff;
	letter-spacing: 1.5px;
	margin-bottom: 30px
}

#home #introduction{
	padding-top: 180px;
	background: url(/wp2/wp-content/themes/pp/img/bg_introduction.jpg) no-repeat center -240px / cover;
	color: #fff
}

#home #introduction .inner{
	margin-bottom: 260px
}

#home #introduction .label,
#home #products .label{
	margin-bottom: 140px
}

#home #introduction .box{
	max-width: 910px;
	width: 100%;
	justify-content: space-between;
	margin-bottom: 180px;
	flex-direction: row
}

#home #introduction .box dt{
	margin-left: -5px
}

#home #introduction .box h4{
	font-size: 48px;
	letter-spacing: 1.8px;
	font-weight: 300
}

#home #introduction .box dd{
	margin-left: -5px;
	font-size: 16px;
	line-height: 36px;
	letter-spacing: 0.8px;
	max-width: 460px;
	width: 100%;
}

#home #introduction .box dd p+p{
	margin-top: 36px
}

#home #introduction .swiper {
  width: 100%;
  overflow: hidden;
  padding: 0 10%;
  box-sizing: border-box;
  position: relative;
}

#home #introduction .swiper:after{
	height: 50%;
	display: block;
	position: absolute;
	width: 100%;
	background-color: #fff;
	content: "";
	bottom: 0;
	left: 0
}

#home #introduction .swiper-wrapper {
  transition-timing-function: linear !important;
  will-change: transform;
  display: flex;
}

#home #introduction .swiper-slide {
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}

#home #introduction .swiper-slide {
  width: 1000px;
  display: flex;
  gap: 40px;
}

#home #introduction .swiper-slide img{
	width: 480px
}

#home #products{
	padding-top: 240px;
	padding-bottom: 200px;
	background: url(/wp2/wp-content/themes/pp/img/bg_products.jpg) no-repeat center 240px / 1700px 950px;
}

#home #products .auxiliary{
	display: flex;
	justify-content: center;
}

#home #products .box{
	max-width: 780px;
	width: 100%;
	margin: 0 0 210px -120px;
}

#home #products .box dt{
	margin-bottom: 260px;
}

#home #products .box h4{
	font-size: 48px;
	line-height: 72px;
	letter-spacing: 1.8px;
	font-weight: 300
}

#home #products .box dd{
	font-size: 16px;
	line-height: 36px;
	letter-spacing: 0.8px;
	max-width: 780px;
	width: 100%;
	display: flex;
	flex-direction: column;
    flex-wrap: wrap;
    align-items: flex-end;
}

#home #products .box dd p{
	max-width: 510px;
	width: 100%;	
}

#home #products .box dd p+p{
	margin-top: 36px
}

#home #gallery{
	background-color: #3c4043;
	color: #fff;
	padding-top: 150px;
	padding-bottom: 350px;
	display: flex;
	justify-content: center;
}

#home #gallery .inner{
	position: absolute;
	margin-top: 50px;
}

#home #gallery .box{
	position: relative;
	width: 100%;
	height: 770px;
	margin-top: -15px;
}

#home #gallery h4{
	font-size: 72px;
	line-height: 90px;
	letter-spacing: 1.6px;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 380px;
	z-index: 2
}

#home #gallery .swiper {
  overflow: hidden;
  position: relative;
  padding-bottom: 50px;
  padding-top: 50px;
}

#home #gallery .swiper-slide{
	width: 960px;
	height: 640px;
	transition: 0.2s;
	padding: 0 20px
}

#home #gallery .swiper-slide a{
	color: #fff;
	position: relative;
}

#home #gallery .swiper-slide img{
	width: 100%
}

#home #gallery .swiper-slide .cap {
  text-align: right;
  position: absolute;
  right: 0;
  padding-top: 28px;
  font-size: 12px;
}

#home #gallery .swiper-button-next,
#home #gallery .swiper-button-prev {
  content: '';
  width: 30px;
  height: 30px;
  top: auto;
  bottom: 80px;
  transition: .2s ease-in-out;
}

#home #gallery .swiper-slide-prev,
#home #gallery .swiper-slide{
	opacity: 0;
	filter: blur(6px);
	pointer-events: none;
}

#home #gallery .swiper-slide-active,
#home #gallery .swiper-slide-next{
	opacity: 1;
	filter: blur(0px);
	pointer-events: unset;
}

#home #gallery .swiper-button-next {
  right: 0px;
  background: url(/wp2/wp-content/themes/pp/img/arrow_next.svg) no-repeat;
}

#home #gallery .swiper-button-prev {
  left: auto;
  right: 40px;
  background: url(/wp2/wp-content/themes/pp/img/arrow_prev.svg) no-repeat;
}

#home #showroom{
	background: url(/wp2/wp-content/themes/pp/img/bg_showroom.jpg) no-repeat center / cover;
	color: #fff;
	padding-top: 200px;
	padding-bottom: 200px;
}

#home #showroom .inner .label{
	margin-bottom: 80px
}

#home #showroom .inner .box{
	max-width: 360px;
	width: 100%;
	margin-bottom: 90px
}

#home #showroom .inner .box h4{
	font-size: 48px;
	line-height: 74px;
	letter-spacing: 1.8px;
	margin-bottom: 60px;
	font-weight: 300;
}

#home #showroom .inner .box p{
	text-align: justify;
	font-size: 16px;
	line-height: 32px;
	letter-spacing: 1.8px;
}

#home #news{
	padding-top: 200px
}

#home #news .inner .box{
	margin-top: -15px;
	justify-content: center;
	width: 100%;
	position: relative;
	z-index: 3;
	margin-bottom: 100px;
	flex-direction: row;
}

#home #news .inner ul{
	max-width: 880px;
	width: 100%;
	border-bottom: 1px solid rgba(60,64,67,0.08);
	margin-right: -100px
}

#home #news .inner li{
	border-top: 1px solid rgba(60,64,67,0.08);
}

#home #news .inner li a{
	display: flex;
	align-items: center;
	padding: 30px 0;
	position: relative;
}

#home #news .inner li a:after{
	content: "";
	position: absolute;
	display: block;
	width: 18px;
	height: 18px;
	right: 20px;
	background: url(/wp2/wp-content/themes/pp/img/icon_arrow.svg) no-repeat center / cover;
}

#home #news .inner dl{
	font-size: 15px;
	font-family: "EB Garamond", "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	display: flex;
	max-width: 210px;
	width: 100%;
	margin-right: 40px
}

#home #news .inner dl .date{
	max-width: 100px;
	width: 100%;
}

#home #news .inner dl .tags{
	max-width: 110px;
	width: 100%;
	text-align: center;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
}

#home #news .inner dl .tags:before{
	content: "";
	position: absolute;
	display: block;
	width: 1px;
	height: 2px;
	left: 0;
	background: url(/wp2/wp-content/themes/pp/img/icon_dot.svg) no-repeat center / cover;
}

#home #news .inner dl .tags:after{
	content: "";
	position: absolute;
	display: block;
	width: 1px;
	height: 2px;
	right: 0;
	background: url(/wp2/wp-content/themes/pp/img/icon_dot.svg) no-repeat center / cover;
}

#home #news .inner li p{
	font-size: 16px;
	max-width: 590px;
	width: 100%;
	line-height: 1.6;
}

#promises nav,#promises nav a,#promises #head{
	color: #fff;
}
#promises main{
	padding-bottom: unset;
}
#promises #content{
	padding-bottom: 200px;
}
#promises #head{
	min-height: 1100px;
	margin-bottom: unset;
}

#promises .outfit{
	position: relative;
	padding-bottom: 180px;
	width: 100%;
	overflow-x: clip;
}
#promises .outfit #head{
	min-height: unset;
}
#promises .outfit>img{
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: -1;
	width: 100%;
	min-width: 1720px;
}

#promises .head-bar{
	margin-bottom: 140px;
}

#promises .head-intro{
	display: flex;
	justify-content: flex-end;
}

#promises .head-intro .into-box{
	width: 540px;
}

#promises .head-intro h3{
	font-size: 36px;
	margin-bottom: 100px;
}

#promises .head-intro p{
	font-size: 16px;
	line-height: 32px;
	letter-spacing: 0.8px;
	text-align: justify;
}
#promises .head-intro p+p{
	margin-top: 38px;
}
#promises #content{
	width: 100%;
	background-color: #fff;
	padding-top: 140px;
}
#promises #content .block+.block{
	margin-top: 200px;
}
#promises #content .num-block{
	position: relative;
	display: flex;
  justify-content: center;
  align-items: flex-start;
}
#promises #content .num-block img{
	max-width: 1280px;
	width: 100%;
}

#promises #content .num-block .num{
	font-size: 200px;
	color: #fff;
	font-family: "EB Garamond", "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 400;
  font-style: normal;
	position: absolute;
	left: 30px;
	top: 0;
}

#promises #content .promises-detail{
	display: flex;
	max-width: 1080px;
	margin: 140px auto 0;
	justify-content: space-between;
}

#promises #content .promises-detail dt{
	max-width: 490px;
	width: 100%;
}

#promises #content .promises-detail dt h4{
	font-size: 72px;
	letter-spacing: 1px;
	margin-top: 40px;
}

#promises #content .promises-detail dt h4 span{
	margin-top: 50px;
	font-size: 24px;
	letter-spacing: 0;
}

#promises #content .promises-detail dd{
	max-width: 540px;
	width: 100%;
	font-size: 16px;
	line-height: 32px;
	letter-spacing: 0.8px;
	text-align: justify;
}

#promises #content .promises-detail dd p+p{
	margin-top: 32px;
}

.gallery.second .outline .detail dt{
  font-family: "EB Garamond", "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.gallery.second .img-gallery{
	display: flex;
	gap: 6px;
	flex-wrap: wrap;
	margin-top: 160px;
}
.gallery.second .img-gallery li{
	width: calc(50% - 3px);
}
.gallery.second .img-gallery img{
	width: 100%;
}


.gallery.second .others .caption{
  font-family: "EB Garamond", "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.products.second .cat-terms{
	display: flex;
	flex-direction: column;
	gap:8px;

}

.products.second .cat-name{
	font-family: "EB Garamond", "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: 13px;
	margin-right: 26px;
}

.products.second .cat-terms ul{
	display: flex;
	gap: 12px;
}

.products.second .others{
	margin-top: 190px;
}

#showroom .slider-inner{
	max-width: 1380px;
}

body#showroom.second .eye-c .thumbs-swiper .swiper-slide{
	width: 120px !important;
	height: 60px;
}

body.products.single.second .eye-c .thumbs-swiper img{
	width: 90px !important;
	height: 60px !important;
	object-fit: unset;
}

#showroom .outline{
	margin-bottom: 140px;
}

#showroom .outline .sec-caption{
	font-size: 20px;
	font-family: "EB Garamond", "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	margin-top: 90px;
	display: flex;
	justify-content: space-between;
	padding-bottom: 10px;
	border-bottom: 1px solid rgba(60,64,67,0.08);
}

#showroom .outline .sec-caption span{
	font-size: 12px;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

#showroom .outline .event-list li{
	border-bottom: 1px solid rgba(60,64,67,0.08);
}

#showroom .outline .event-list li a{
	display: flex;
	padding: 20px 60px 20px 0;
	flex-direction: row;
  align-items: center;
  gap: 30px;
  position: relative;
}

#showroom .outline .event-list li a:after{
	content: "";
	position: absolute;
	display: block;
	width: 18px;
	height: 18px;
	right: 20px;
	background: url(/wp2/wp-content/themes/pp/img/icon_arrow.svg) no-repeat center / cover;
}

#showroom .outline .event-list li a img{
	width: 100px;
	height: auto;
}

#showroom .outline .event-list li a div{
	width: 360px;
}

#showroom .outline .event-list li a div .event-name{
	font-size: 16px;
	line-height: 1;
	margin-bottom: 20px;
	width: 100%;
	white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

#showroom .outline .event-list li a div .event-date{
	display: flex;
	font-size: 14px;
	flex-wrap: wrap;
}

#showroom .outline .event-list li a div .event-date time{
	width: calc(100% - 56px);
}

#showroom .outline .event-list li.no-list{
	padding: 40px 20px;
	display: flex;
	justify-content: center;
	align-items: center;
}

#showroom iframe{
	width: 100%;
	height: 540px;
	margin-top: 70px;
}

#distributor .circle{
	width: 100px;
	height: 100px;
	border-radius: 100%;
	margin-right: 30px;
	background-color: #fff;
}

#distributor .area-detail{
	width: calc(100% - 300px);
}

#distributor .distributor-nav{
	display: flex;
	border-left: 0.5px solid #e0e0e0;
	margin-bottom: 110px;
}

#distributor .distributor-nav li{
	width: 160px;
	height: 60px;
	border-right: 0.5px solid #e0e0e0;
}


#distributor .distributor-nav li a{
	display: flex;
	width: 100%;
	height: 100%;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	line-height: 1;
	font-size: 13px;
}

#distributor .distributor-nav li a img{
	width: 14px;
	height: 14px;
	margin-top: 10px;
}

#distributor .area-group{
	border-top: 0.5px solid #e0e0e0;
	display: flex;
}

#distributor .area-group+.area-group{
	margin-top: 130px;
}

#distributor .area-group dl{
	width: 100%;
	position: relative;
}

#distributor .area-group h3{
	font-size: 20px;
	line-height: 1;
	padding-top: 70px;
	width: 220px;
}

#distributor .area-group .outer-line{
	display: flex;
	min-height: 160px;
}

#distributor .area-group .outer-line+.outer-line{
	border-top: 0.5px solid #e0e0e0;
}

#distributor .area-group .outer-line dt{
	display: flex;
	justify-content: center;
	align-items: flex-start;
	width: 180px;
	margin-right: 20px;
	flex-direction: column;
}

#distributor .area-group .outer-line dt .area-name{
	font-size: 16px;
	letter-spacing: 0.3px;
}

#distributor .area-group .outer-line dt .area-sub{
	font-size: 12px;
	margin-top: 15px;
}

#distributor .area-group .outer-line dd{
	width: calc(100% - 200px);
	display: flex;
	align-items: center;
}

#distributor .area-group .outer-line dd .area-detail h4{
	font-size: 16px;
	letter-spacing: 0.3px;
	margin-bottom: 20px;
	line-height: 1.4;
}

#distributor .area-group .outer-line dd .area-detail .zip{
	font-size: 14px;
}

#distributor .area-group .outer-line .links{
	display: flex;
	font-size: 10px;
	position: absolute;
	right: 0;
	gap: 10px;
	z-index: 9;
}

#distributor .area-group .outer-line .links a{
	display: flex;
	flex-direction: column;
	align-items: center;
}

#distributor .area-group .outer-line .links img{
	width: 40px;
	height: 40px;
	margin-bottom: 10px;
}

#company .brand-block+.brand-block{
	border-top: 0.5px solid #e0e0e0;
	margin-top: 120px;
	padding-top: 120px;
}

#company .brand-block .outline{
	flex-wrap: wrap;
}

#company .brand-block .outline>dt{
	width: 320px;
}

#company .brand-block .outline>dd{
	width: calc(100% - 370px);
	max-width: unset;
	margin-left: 50px;
	display: flex;
	flex-direction: column;
}

#company .brand-block .outline>dd.adjust,
#company .brand-block .outline>dd.fitting{
	justify-content: space-between;
}

#company .brand-block .outline>dd.adjust:before{
	content: "";
	display: block;
}
#company .brand-block .outline>dd.fitting .term{
	margin-left: -10px;
}

#company .brand-block .img-block img{
	width: 100%;
}

#company .brand-block .outline>dd .names{
	font-family: "EB Garamond", "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: 28px;
	display: flex;	
	flex-direction: column;
	gap: 16px;
	letter-spacing: 1px;
}

#company .brand-block .outline>dd .names.adjust{
	margin-top: 76px;
}

#company .brand-block .outline>dd .names span{
	font-size: 14px;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
}

#company .brand-block .outline>dd .address{
	display: flex;
}

#company .brand-block .outline>dd .address li{
	width: 50%;
	font-size: 16px;
	line-height: 32px;
	letter-spacing: 0.3px;
}

#company .brand-block .outline>dd .address li h4{
	margin-left: -10px;
}

#company .brand-block .outline>dd .shoulder{
	font-size: 28px;
	letter-spacing: 1.3px;
	line-height: 1;
	margin-top: -7px;
	margin-bottom: 60px;
}

#company .brand-block .outline>dd .overview,
#company .brand-block .outline>dd table{
	font-size: 16px;
	line-height: 32px;
	letter-spacing: 0.3px;
}

#company .brand-block .outline>dd .overview p{
	text-align: justify;
}

#company .brand-block .outline>dd .overview p+p{
	margin-top: 36px;
}

#company .brand-block .outline>dd table{
	text-align: left;
	margin-top: -28px;
}

#company .brand-block .outline>dd table th,
#company .brand-block .outline>dd table td{
	padding: 20px 0;
	border-bottom: 0.5px solid #e0e0e0;
}

#company .brand-block .outline>dd table th{
	width: 180px;
}

#company .brand-block .outline>dd table td{
	width: calc(100% - 180px);
}

#company .brand-block .outline>dd a{
	text-decoration: underline;
}

#company .brand-block .outline>dt.term-block,
#company .brand-block .outline>dt.term-block+dd{
	margin-top: 130px;
}

#company .brand-block .outline>dt.term-block{
	text-align: right;
}

#services-consumer .intro-txt,
#services-professional .intro-txt{
	font-size: 16px;
	line-height: 30px;
	letter-spacing: 0.3px;
	margin-bottom: 110px;
}

#services-consumer .intro-txt p+p,
#services-professional .intro-txt p+p{
	margin-top: 40px;
}

#services-consumer .pn,
#services-professional .pn{
    display: flex;
    gap:10px;
    width: 690px;
    flex-wrap: wrap;
    margin-bottom: -20px;
}

#services-consumer .pn a,
#services-professional .pn a{
	font-size: 13px;
	width: 340px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	background-color: #f8f8f8;
	box-sizing: border-box;
	padding-left: 20px;
	position: relative;
}

#services-consumer .pn a img,
#services-professional .pn a img{
	width: 14px;
	position: absolute;
	right: 10px;
}

#services-consumer .block,
#services-professional .block,
#environment .block,
#wanted .block+.block{
	border-top: 0.5px solid #e0e0e0;
}

#services-consumer .block,
#services-professional .block{
	padding-top: 70px;
	margin-top: 120px;
}

#environment .block{
	padding-top: 80px;
}

#wanted .block+.block{
	margin-top: 100px;
	padding-top: 70px;
}


#services-consumer .type1,
#services-professional .type1{
	display: flex;
	gap:80px;
}

#services-consumer .caps,
#services-professional .caps,
#environment .caps,
#wanted .caps{
	font-size: 24px;
	line-height: 1;
	margin-bottom: 50px;
}

#services-consumer .txt-box,
#services-professional .txt-box,
#environment .txt-box{
	font-size: 16px;
	line-height: 32px;
}

#services-consumer .txt-box .txt-box-into{
	margin-top: 70px;
}

#services-consumer .txt-box p,
#services-professional .txt-box p,
#environment .txt-box p{
	text-align: justify;
}

#services-consumer .txt-box p+p,
#services-consumer .txt-box .indent+p,
#services-consumer .txt-box .indent.adjust,
#services-professional .txt-box p+p,
#services-professional .txt-box .indent+p,
#services-professional .txt-box .indent.adjust,
#environment .txt-box p+p,
#environment .txt-box .indent+p{
	margin-top: 40px;
}

#services-consumer .type1 .txt-box,
#services-professional .type1 .txt-box{
	width: 500px;
}

#services-consumer .type1 dd,
#services-professional .type1 dd{
	width: 500px;
}

#services-consumer .type1 dd img,
#services-professional .type1 dd img{
	width: 100%;
}

#environment .type1{
	display: flex;
	gap:60px;
}

#environment .type1 .txt-box{
	width: 620px;
}

#environment .type1 dd{
	width: 400px;
	height: 400px;
	border: 0.5px solid #e0e0e0;
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	align-items: center;
}

#environment .type1 dd img{
	width: 154px;
}

#services-consumer .type2{
	display: flex;
	flex-direction: column;
	margin-top: 40px;
	gap: 20px;
	margin-bottom: 30px;
}

#services-consumer .type2 dt,
#services-consumer .type2 dd{
	max-width: 1080px;
	width: 100%;
	min-height: 20px;
	display: flex;
	background-color: #fafafa;
	flex-direction: column;
	box-sizing: border-box;
	padding: 30px 40px;
	justify-content: center;
}

#services-consumer .type2 h4{
	font-size: 20px;
	line-height: 1;
	padding-bottom: 20px;
	margin-bottom: 14px;
	margin-top: 2px;
	border-bottom: 0.5px solid #e0e0e0;
}

#services-consumer .type2 .txt-box p{
	font-size: 16px;
}

#services-consumer .txt-box .indent{
	font-size: 16px;
	line-height: 32px;
	padding-left: 16px;
	text-indent: -16px;
}

#services-consumer .txt-box a{
	text-decoration: underline;
}

#services-consumer .type3{
	display: flex;
	gap:80px;
	position: relative;
}

#services-consumer .type3 dt{
	margin-top: -8px;
}

#services-consumer .type3 .txt-box{
	width: 710px;
}

#services-consumer .type3 dd{
	width: 290px;
	position: absolute;
	right: 0;
}

#services-consumer .type3 dd img{
	width: 100%;
}

#services-consumer .type3.adjust{
	margin-bottom: 80px;
}

#services-consumer .type4{
	display: flex;
	gap:20px;
	margin-top: 80px;
	align-items: stretch;
	margin-bottom: 70px;
}

#services-consumer .type4 dt,
#services-consumer .type4 dd{
	background-color: #fafafa;
	max-width: 530px;
	min-height: 680px;
	box-sizing: border-box;
	padding: 40px;
}

#services-consumer .type4 h4{
	font-size: 20px;
	line-height: 1;
	padding-bottom: 20px;
	margin-bottom: 20px;
	margin-top: -6px;
	border-bottom: 0.5px solid #e0e0e0;
}

#services-consumer .standard-btn.adjust,
#services-professional .standard-btn.adjust{
	margin-top: 80px;
	margin-left: 0;
}

#services-consumer .type5{
	background-color: #fafafa;
	padding: 40px;
	margin-top: 70px;
	margin-bottom: 40px;
}

#services-consumer .type5 h4{
	font-size: 20px;
	line-height: 1;
	padding-bottom: 20px;
	margin-bottom: 36px;
	margin-top: -6px;
	border-bottom: 0.5px solid #e0e0e0;
}

#services-consumer .type5 .flow li{
	display: flex;
	align-items: stretch;
}

#services-consumer .type5 .flow li.arrow{
	width: 260px;
	display: flex;
	justify-content: center;
}

#services-consumer .type5 .flow li.arrow img{
	width: 20px;
}

#services-consumer .type5 .flow li h5{
	width: 260px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #3c4043;
	color: #fff;
	font-size: 14px;
	line-height: 24px;
	text-align: center;
	padding: 10px 0;
}

#services-consumer .type5 .flow li div{
	width: calc(100% - 290px);
	margin-left: 30px;
	padding: 10px 0;
}

#services-consumer .type5 .flow li div p{
	font-size: 16px;
	line-height: 32px;
	text-align: justify;
}

#services-consumer .type5 .flow li div p+p{
	margin-top: 36px;
}

#environment .type1 dd img{
	width: 154px;
}

#environment .gray-box,
#wanted .gray-box{
	padding: 40px;
	background-color: #fafafa;
}

#environment .gray-box{
	margin: 50px auto 40px;
}

#wanted .gray-box{
	margin-top: 40px;
}

#wanted .gray-box+.gray-box{
	margin-top: 20px;
}

#environment .gray-box h4{
	margin-bottom: 10px;
}

#environment .gray-box ul li{
	padding: 20px 0;
    text-indent: -30px;
    padding-left: 30px;
}

#environment .gray-box ul li+li{
	border-top: 0.5px solid #e0e0e0;
}

#environment .block+.block{
	margin-top: 120px;
}

#wanted .txt-box p{
	line-height: 32px;
	text-align: justify;
}

#wanted .txt-box p+p{
	margin-top: 40px;
}

#wanted .type1{
	display: flex;
	gap: 40px;
	margin-bottom: 90px;
}

#wanted .type1 dt{
	width: calc(100% - 580px);
}

#wanted .type1 dt h3{
	font-size: 24px;
	line-height: 48px;
	margin-bottom: 60px;
}

#wanted .type1 dt p{
	line-height: 1;
}

#wanted .type1 dd{
	max-width: 540px;
	width: 100%;
}

#wanted .type2{
	display: flex;
	margin-top: 80px;
	border: 0.5px solid #e0e0e0;
}

#wanted .type2 dd,
#wanted .type2 dt{
	width: 50%;
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	min-height: 190px;
	text-align: center;
	padding: 50px 20px;
}
#wanted .type2 dd{
	border-left: 0.5px solid #e0e0e0;
}

#wanted .type2 h4{
	line-height: 1;
	margin-bottom: 24px;
}

#wanted .type2 .txt-box p{
	text-align: center;
	font-size: 18px;
	line-height: 32px;
}

#wanted .gray-box{
	font-size: 16px;
	line-height: 32px;
}

#wanted .gray-box h4{
	line-height: 1;
	font-size: 20px;
	padding-bottom: 20px;
	margin-bottom: 30px;
	border-bottom: 0.5px solid #e0e0e0;
}

#wanted .gray-box h5{
	margin-top: 40px;
}

#wanted .gray-box li{
	text-indent: -16px;
	padding-left: 16px;
}

#wanted ul.indent{
	text-indent: -16px;
	padding-left: 16px;
	font-size: 16px;
	line-height: 32px;
	margin: 40px 0;
}


#wanted .gray-box+.txt-box{
	margin-top: 36px;
}

#wanted img.adjust{
	width: 600px;
}

#wanted .standard-btn.adjust{
	margin-left: 0;
}

#wanted .txt-box+.standard-btn{
	margin-top: 60px;
}

#wanted .standard-btn+.standard-btn{
	margin-top: 20px;
}

.second .news-list{
	display: flex;
	flex-wrap: wrap;
	gap: 0 20px;
	width: 1080px;
	margin: 0 auto;
}

.second .news-list li{
	width: calc(50% - 10px);
	box-sizing: border-box;
	padding: 20px 0;
	border-bottom: 1px solid #f1f1f1;
	min-height: 240px;
}

.second .news-list li:nth-child(-n+2){
	border-top: 1px solid #f1f1f1;
}

.second .news-list li a.links{
	display: flex;
	gap: 30px;
	position: relative;
	padding: 0 60px 0 0;
	height: 100%;
	align-items: center;
}

.second .news-list li a.links:after{
	content: "";
	position: absolute;
	display: block;
	width: 18px;
	height: 18px;
	right: 20px;
	background: url(/wp2/wp-content/themes/pp/img/icon_arrow.svg) no-repeat center / cover;
}

.second .news-list li .news-img{
	width: 160px;
	height: 200px;
}

.second .news-list li .news-img img{
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.second .news-list li .news-text{
	width: calc(100% - 190px);
	position: relative;
	top: 0px;
	font-size: 15px;
}

.second .news-list li .news-text .news-date{
	font-family: "EB Garamond", "Noto Serif JP", serif;
	margin-bottom: 20px;
	    display: inline-block;
}
#content .news-date{
		display: flex;
	}
.news-date .separator{
		margin: 0 10px 0;
    font-size: 90%;
}/*
.news-list li .news-text .news-date .separator{
	margin: 0 20px ;

}*/
.second .news-list li .news-text .news-title{
	font-size: 15px;
	line-height: 26px;
}

.single-news #content dl.outline{
	display: flex;
	gap: 100px;
}

.single-news #content .news-img{
	width: 320px;
}

.single-news #content .news-img img{
	width: 100%;
	height: auto;
}

.single-news #content .news-content{
	width: calc(100% - 420px);
	max-width: 660px;
}

.single-news #content .news-date{
	font-family: "EB Garamond", "Noto Serif JP", serif;
	margin-bottom: 20px;
	    /*display: block;*/
}
.single-news #content .news-date .separator{
	margin: 0 20px ;
}
.single-news #content .news-title{
	font-size: 24px;
	line-height: 38px;
	padding-bottom: 40px;
	margin-bottom: 40px;
	border-bottom: 1px solid #f1f1f1;
}

.single-news #content .news-text{
	font-size: 16px;
	line-height: 32px;
}

.single-news #content .news-text a{
	text-decoration: underline;
}

.single-news #content .news-text p+p{
	margin-top: 32px;
}

.single-news #related-news{
	margin-top: 190px;
}

.single-news .caption{
	font-size: 24px;
	margin-bottom: 30px;
}

.contact.page-child .indent{
	text-indent: -16px;
	padding-left: 16px;
}

.contact.page-child h3+.indent{
	margin-top: 10px;
}

#home #products .sp-img{
	display: none;
}

	.news-img-sp{
		display: none;
	}

@media(max-width: 768px){
	#home header{
		margin-bottom: 80px;
	}
	#home #movie{
		padding-bottom: 80px;
	}
	#home #movie:after{
		height: 180px;
	}
	#home #movie .outer h2{
		font-size: 26px;
	}
	#home #atmosphere .area{
		height: 40vh;
	}
	#home #atmosphere .area .inner{
		padding: 0 10px;
	}
	#home #atmosphere .area .txt{
		font-size: 11px;
		margin-bottom: 15px;
		letter-spacing: 0;
		/*margin-right: -40px;*/
	}
	#home #introduction,
	#home #products{
		padding-top: 120px;
	}
	#home #introduction .label,
	#home #showroom .inner .label{
		margin-bottom: 40px;
	}
	#home #products .label{
		                margin-bottom: 34vw;
        margin-top: -20px;
	}
	#home #introduction {
    background: url(/wp2/wp-content/themes/pp/img/bg_introduction.jpg) no-repeat center 0 / cover;
	}
	#home #introduction .box{
		flex-direction: column;
		margin-bottom: 60px;
	}
	#home #introduction .box dt{
		margin-bottom: 50px;
	}
	#home #introduction .box h4{
		        font-size: min(48px,9.8vw);
        /*line-height: 14vw;*/
	}
	#home #introduction .box dd{
    font-size: 14px;
    line-height: 28px;
    max-width: unset;
    margin-left: unset;
    letter-spacing: 0;
    text-align: justify;
	}
	#home #introduction .box dd br{
		display: none;
	}
	#home #introduction .inner{
		margin-bottom: 120px;
	}
	#home #introduction .swiper-slide{
		width: 500px;
		gap: 20px;
	}
	#home #introduction .swiper-slide img{
		width: 240px;
	}
	#home #products .box{
		margin-left: 0;
		margin-bottom: 60px;
	}
	#home #products .box h4{
		        font-size: min(48px,9.8vw);
        line-height: 14vw;
	}
	#home #products .box dt{
		margin-bottom: 60px;
	}
	#home #products{
		    background: url(/wp2/wp-content/themes/pp/img/bg_products_sp_01.jpg) no-repeat center 100px / 100%;
		    padding-bottom: 120px;
	}
	#home #products .sp-img{
		position: absolute;
		display: block;
		        width: 30vw;
        right: 0;
        top: 35.4vw;
        z-index: 1;
	}
	#home #products .auxiliary{
		position: relative;
		z-index: 2;
	}
	#home #products .box dd{
    font-size: 14px;
    line-height: 28px;
    max-width: unset;
    letter-spacing: -0.4px;
    text-align: justify;
	}
	#home #products .box dd p{
		max-width: unset;
	}
	#home #products .box dd p br{
		display: none;
	}
	#home #gallery .swiper-slide{
		width: 90%;
		height: auto;
	}
	#home #gallery .inner{
		margin-top: 20px;
	}
	#home #gallery .swiper-slide .cap{
		margin-top: 10px;
		padding-top: unset;
		position: relative;
	}
	#home #gallery .box{
		/*height: clamp(94vw, 480px, 114vw);*/
		height: min(660px,114vw);
		margin-bottom: 30px;
		/*min-height: 114vw;*/
	}
	#home #gallery h4{
		/*font-size: 50px;
		line-height: 60px;*/
		        font-size: min(50px,13.2vw);
        line-height: min(60px,16vw);
		width: 100%;
	}
	#home #gallery{
		padding-bottom: min(320px,70vw);
		padding-top: 70px;
	}
	#home #showroom,
	#home #news{
		padding-top: 120px;
	}
	#home #showroom{
		padding-bottom: 120px;
	}
	#home #news{
		padding-bottom: 0px;
	}
	#home #showroom .inner .box h4{
		        font-size: min(48px,9.8vw);
        line-height: 14vw;
		margin-bottom: 50px;
	}
	#home #showroom .inner .box p{
    font-size: 14px;
    line-height: 28px;
    letter-spacing: 1.4px;
	}
	#home #showroom .inner .box{
		margin-bottom: 60px;
	}
	#home #news .inner .box{
		margin-top: 30px;
		margin-bottom: 60px;
	}
	#home #news .inner ul{
		margin-right: unset;
	}
	#home #news .inner li a{
		flex-direction: column;
		align-items: flex-start;
		justify-content: center;
		gap: 8px;
		padding: 24px 0;
	}
	#home #news .inner li p{
		font-size: 14px;
		line-height: 22px;
		    width: calc(100% - 40px);
	}
	#home #news .inner li a:after{
		right: 10px;
	}
	#home #news .inner dl{
		max-width: 170px;
		font-size: 14px;
	}
	#home #news .inner dl .tags{
		max-width: unset;
		width: auto;
		padding-left: 10px;
	}
	#home #news .inner dl .tags:after{
		display: none;
	}
	#home #news .inner dl .date{
		max-width: unset;
		width: auto;
		padding-right: 10px;
	}
	#promises .head-bar{
		margin-bottom: 100px;
	}
	#promises .head-intro h3{
		font-size: 30px;
		margin-bottom: 50px;
	}
	#promises .head-intro p{
		        font-size: 14px;
        line-height: 28px;
	}
	#promises .outfit>img{
    left: unset;
    min-width: 350vw;
    right: -168vw;
	}
	#promises .outfit{
		padding-bottom: 120px;
	}
	#promises #content .promises-detail{
		flex-direction: column;
		margin-top: 40px;
	}
	#promises #content .promises-detail dt h4{
		font-size: 50px;
		margin-top: 20px;
	}
	#promises #content .num-block .num{
		                font-size: 70px;
        left: 12px;
        top: 0px;
        line-height: 1;
	}
	#promises #content .num-block{
		    margin-left: -30px;
    width: calc(100% + 60px);
	}
	#promises #content .promises-detail dt h4 span{
		margin-top: 14px;
		font-size: 14px;
		font-weight: 500;
	}
	#promises #content .promises-detail dd{
		margin-top: 40px;
		font-size: 14px;
		line-height: 28px;
	}
	#promises #content .block+.block{
		margin-top: 120px;
	}
	#promises #content{
		padding-bottom: 120px;
		padding-top: 120px;
	}
	body.products.single.second .eye-c .thumbs-swiper img{
		width: 100% !important;
		height: auto !important;
	}
	.products.second .others{
		margin-top: 80px;
	}
	.gallery.second .img-gallery{
        margin-top: 60px;
        margin-left: -30px;
        width: calc(100% + 60px);
	}
	body#showroom.second .eye-c .thumbs-swiper .swiper-slide{
		width: calc(100vw / 8) !important;
    height: auto;
	}
	#showroom .outline{
		margin-bottom: 120px;
	}
	#showroom iframe{
		margin-top: 30px;
	}
	body#distributor.second #content .inner,
	body#environment.second #content .inner,
	body#services-consumer.second #content .inner,
	body#services-professional.second #content .inner,
	body#faq.second #content .inner,
	body#company.second #content .inner,
	body#privacy-policy.second #content .inner,
	body#site-policy.second #content .inner,
	body.news.second #content .inner,
	body.page-template-contact-for.second #content .inner,
	body#wanted.second #content .inner,
	body#contact.second #content .inner,
	body.page-template-faq-cate #content .inner{
		padding: 0 20px;
	}
	#distributor .distributor-nav{
		display: grid;
		    grid-template-columns: repeat(3, 1fr);
		    border-top: 0.5px solid #e0e0e0;
		    border-bottom: 0.5px solid #e0e0e0;
		    border-left: unset;
		    margin-bottom: 60px;
	}
	#distributor .distributor-nav li{
		width: 100%;
		border: unset;
	}
	#distributor .distributor-nav li a img{
		margin-top: 4px;
	}
	#distributor .distributor-nav li:nth-child(n + 4) {
	  border-top: 0.5px solid #e0e0e0;
	}
	#distributor .area-group{
		flex-direction: column;
		border-top: unset;
	}
	#distributor .area-group h3{
		width: calc(100% + 40px);
		padding: 30px 20px;
		margin-left: -20px;
		backdrop-filter: blur(10px);
		-webkit-backdrop-filter: blur(10px);
		background-color: #ffffffa3;
		position: sticky;
		top: 0;
		z-index: 99;
		box-sizing: border-box;
	}
	#distributor .area-group .outer-line{
		flex-direction: column;
	}
	#distributor .area-group dl{
		border-top: 0.5px solid #e0e0e0;
	}
	#distributor .area-group .outer-line dt{
		width: 100%;
		min-height: unset;
		margin-right: unset;
		padding: 20px 0;
		flex-direction: row;
		justify-content: flex-start;
		align-items: center;
	}
	#distributor .area-group .outer-line dt .area-sub{
		margin-top: unset;
		margin-left: 10px;
	}
	#distributor .circle{
		width: 80px;
		height: 80px;
		margin-right: unset;
		position: absolute;
		left: 0;
	}
	#distributor .area-group .outer-line dd{
		width: 100%;
		flex-wrap: wrap;
		/*justify-content: flex-end;*/
		padding-bottom: 20px;
		align-items: flex-start;
		padding-left: 100px;
		box-sizing: border-box;
	}
	#distributor .area-detail{
		    /*width: calc(100% - 100px);*/
		    width: 100%;
	}
	#distributor .area-group .outer-line dd .area-detail h4{
		margin-bottom: 10px;
	}
	#distributor .area-group .outer-line dd .area-detail .zip{
		        line-height: 1.6;
        font-size: 13px;
	}
	#distributor .area-group .outer-line .links{
        position: relative;
        margin-top: 10px;
        /*background-color: #f5f5f5;*/
        /*width: calc(100% - 100px);*/
        width: 100%;
        /*margin-left: 100px;*/
        /*border-radius: 20px;*/
        /*padding: 0 10px;*/
        gap:10px 20px;
        flex-wrap: wrap;
  }
	#distributor .area-group .outer-line .links a{
		    flex-direction: row;
	}
	#distributor .area-group .outer-line .links img{
		width: 30px;
		height: 30px;
		margin-bottom: unset;
		margin-right: 6px;
	}
	#distributor .area-group+.area-group{
		margin-top: 80px;
	}
	#environment .block{
		padding-left: 10px;
		padding-right: 10px;
	}
	#environment .type1{
		flex-direction: column-reverse;
		gap: 30px;
	}
	#environment .type1 .txt-box{
		width: 100%;
	}
	#environment .type1 dd{
		width: calc(100vw - 60px);
		height: calc(100vw - 60px);;
	}
	#environment .block{
		padding-top: 50px;
	}
	#services-consumer .caps,
	#services-professional .caps,
	#environment .caps,
	#wanted .caps{
		font-size: 20px;
		margin-bottom: 20px;
		line-height: 1.6;
	}
	#wanted .caps{
		letter-spacing: -0.6px;
	}
	#services-consumer .txt-box,
	#services-professional .txt-box,
	#environment .txt-box{
			font-size: 14px;
	line-height: 28px;
	}
	#services-consumer .txt-box p+p,
	#services-consumer .txt-box .indent+p,
	#services-consumer .txt-box .indent.adjust,
	#services-professional .txt-box p+p,
	#services-professional .txt-box .indent+p,
	#services-professional .txt-box .indent.adjust,
	#environment .txt-box p+p,
	#environment .txt-box .indent+p,
	#services-consumer .intro-txt p+p,
	#services-professional .intro-txt p+p,
	#company .brand-block .outline>dd .overview p+p,
	#wanted .txt-box p+p{
		margin-top: 30px;
	}
	#services-consumer .type5 .flow li div p+p{
		margin-top: 20px;
	}
	#environment .gray-box,
	#wanted .gray-box{
		padding: 30px 20px;
		font-size: 14px;
		line-height: 28px;
	}
	#environment .gray-box{
		margin: 40px auto 20px;
	}
	#wanted .txt-box p{
		font-size: 14px;
		line-height: 28px;
	}
	#environment .gray-box h4{
		margin-bottom: unset;
	}
	.reference{
		font-size: 12px;
	}
	#environment .block+.block{
		margin-top: 60px;
	}
	body#services-consumer.second #head .main-cap span,
	body#services-professional.second #head .main-cap span{
		letter-spacing: -0.2px;
		font-size: 13px;
	}
	#services-consumer .intro-txt,
	#services-professional .intro-txt{
		font-size: 14px;
		line-height: 28px;
		margin-bottom: 60px;
	}
	#services-consumer .pn,
	#services-professional .pn{
		flex-direction: column;
		width: 100%;
		margin-bottom: unset;
	}
	#services-consumer .block,
	#services-professional .block{
		margin-top: 50px;
		padding-top: 50px;
		padding-left: 10px;
		padding-right: 10px;
	}
	#services-consumer .type1,
	#services-professional .type1,
	#services-consumer .type3{
		flex-direction: column-reverse;
		    gap: 30px;
		    margin-top: unset;
	}
	#services-consumer .type1 .txt-box,
	#services-professional .type1 .txt-box,
	#services-consumer .type1 dd,
	#services-professional .type1 dd,
	#services-consumer .type3 dd,
	#services-consumer .type3 dt,
	#services-consumer .type3 .txt-box{
		width: 100%;
	}
	#services-consumer .type3 dd{
		position: relative;
	}
	#services-consumer .type3 dt{
		margin-top: unset;
	}
	#services-consumer .txt-box .txt-box-into{
		margin-top: 30px;
	}
	#services-consumer .txt-box .indent{
		font-size: 14px;
		line-height: 28px;
		    padding-left: 14px;
    text-indent: -14px;
	}
	#services-consumer .standard-btn.adjust,
	#services-professional .standard-btn.adjust{
		margin-top: 40px;
	}
	#services-consumer .type3.adjust{
		margin-bottom: 40px;
	}
	#services-consumer .type2 dt,
	#services-consumer .type2 dd,
	#services-consumer .type5{
		padding: 30px 20px;
		       /*margin-top: 40px;*/
        font-size: 14px;
        line-height: 28px;
	}
	#services-consumer .type2 h4{
		font-size: 16px;
		padding-left: 16px;
    text-indent: -16px;
    line-height: 1.6;
    padding-bottom: 20px;
    margin-bottom: 20px;

	}
	#services-consumer .type2 .txt-box p{
		font-size: 14px;
	}
	#services-consumer .type5{
		margin-bottom: 30px;
	}
	#services-consumer .type5 h4{
		font-size: 16px;
		line-height: 1.6;
    padding-bottom: 20px;
    margin-top: unset;
    margin-bottom: 20px;
	}
	#services-consumer .type5 .flow li{
		flex-direction: column;
	}
	#services-consumer .type5 .flow li h5,
	#services-consumer .type5 .flow li div,
	#services-consumer .type5 .flow li.arrow,
	#company .brand-block .outline>dt,
	#company .brand-block .outline>dd{
		width: 100%;
		margin-left: unset;
	}
	#services-consumer .type5 .flow li h5{
		font-weight: 500;
		padding: 4px;
	}
	#services-consumer .type5 .flow li h5 br{
		display: none;
	}
	#services-consumer .type5 .flow li div p,
	#company .brand-block .outline>dd .address li{
		font-size: 14px;
		line-height: 28px;
		width: 100%;
	}
	#services-consumer .type5 .flow li div p{
		line-height: 28px;
	}

	#company .brand-block .outline>dd .overview {
		font-size: 14px;
		line-height: 28px;
		margin-top: 30px;
	}
	#company .brand-block .outline>dd table{
		font-size: 12px;
		line-height: 24px;
		margin-top: unset;
	}
	#services-consumer .type5 .flow li.arrow{
		padding-bottom: 10px;
		text-align: center;
		align-items: center;
	}
	#company .brand-block .outline>dd .names.adjust{
		margin-top: unset;
	}
	#company .brand-block .outline>dd .address{
		flex-direction: column;
		gap: 10px;
		margin-top: 30px;
	}
	#company .brand-block+.brand-block,
	#wanted .block+.block{
		margin-top: 60px;
		padding-top: 50px;
		padding-left: 10px;
		padding-right: 10px;
	}
	#company .brand-block .outline>dd.fitting .term{
		margin-bottom: 10px;
		font-size: 12px;
		margin-bottom: 40px;
		margin-left: -6px;
	}
	#company .brand-block .outline>dd .overview p br{
		display: none;
	}
	#company .brand-block .outline>dt.term-block{
		text-align: left;
	}
	#company .brand-block .outline>dt.term-block{
		margin-top: 80px;
	}
	#company .brand-block .outline>dt.term-block+dd{
		margin-top: 20px;
	}
	#company .brand-block .outline>dd .shoulder{
		font-size: 24px;
		line-height: 40px;
		margin: unset;
		letter-spacing: 0px;
	}
	#company .brand-block .outline>dd table th{
		width: 120px;
	}
	#company .brand-block .outline>dd table td{
		    width: calc(100% - 120px);
	}
	#wanted h5+.txt-box p{
		line-height: 28px;
	}
	#wanted .type2{
		flex-direction: column;
		border: 0.5px solid #e0e0e0;
		margin-top: 40px;
	}
	#wanted .type2 .txt-box{
		text-align: center;
	}
	#wanted .type2 dt,
	#wanted .type2 dd{
		width: 100%;
		border: unset;
		padding: 40px 10px;
		min-height: unset;
	}
	#wanted .type2 dd{
		border-top: 0.5px solid #e0e0e0;
	}
	#wanted .type2 .txt-box p{
		font-size: 16px;
		line-height: 30px;
		letter-spacing: -0.2px;
	}
	#wanted .gray-box ul{
		display: flex;
		flex-direction: column;
		gap: 8px;
	}
	#wanted .gray-box li,
	#wanted ul.indent,
	.single-news #content .news-text{
		font-size: 14px;
		line-height: 28px;
	}
	.single-news #content .news-text{
		        word-break: break-all;
		        margin-top: 30px;
		        padding-left: 10px;
		        padding-right: 10px;
	}
	#wanted .gray-box h4{
		margin-bottom: 20px;
		font-size: 16px;

	}
	#wanted ul.indent{
		margin: 30px 0;
	}
	.second .news-list,
	.second .news-list li{
		width: 100%;
	}
	.second .news-list li{
		min-height: unset;
	}
	.second .news-list li .news-img{
		width: 100px;
		height: auto;
	}
	.second .news-list li a.links{
		gap: 20px;
		padding-right: 40px;
	}
	.second .news-list li a.links:after{
		right: 10px;
	}
	.second .news-list li .news-text{
		width: calc(100% - 120px);
	}
	.second .news-list li .news-text .news-date{
		margin-bottom: 10px;
	}
	.single-news #content .news-img,
	.single-news #content .news-content,
	.single-news #content .news-content iframe,
	.single-news #content .news-content img{
		width: 100%;
		height: auto;
	}
	.single-news #content dl.outline{
		gap: 30px;
	}
	.single-news #content .news-content{
/*		padding-left: 10px;
		padding-right: 10px;*/
		box-sizing: border-box;
		margin-top: unset;
	}
	.single-news #content .news-title{
		font-size: 16px;
		line-height: 30px;
		margin-bottom: 20px;
		padding-bottom: 20px;
	}
	.single-news #content .news-text p+p{
		margin-top: 22px;
	}
	.single-news #related-news{
		margin-top: 80px;
	}
	body#news.second .list-inner,
	.single-news #related-news .inner{
		        padding: 0 20px !important;
	}
	.forms tr,
	.forms td{
		flex-direction: column;
	}
	.forms th,
	.forms td{
		display: flex;
		width: 100%;
	}
	#submit_button{
		width: 90%;
		margin-top: 40px;
	}
	#submit_button input[type="submit"]{
		width: 100%;
	}
	.single-news .caption{
		margin-bottom: 20px;
		font-size: 20px;
	}
	#showroom .outline .sec-caption{
		align-items: center;
		margin-top: 50px;
	}
	#showroom .outline .event-list li a{
		gap: 20px;
		padding-right: 30px;
	}
	#showroom .outline .event-list li a img{
		width: 80px;
		height: auto;
	}
	#showroom .outline .event-list li a:after{
		right: 5px;
	}
	#showroom .outline .event-list li a div .event-name{
		font-size: 14px;
		line-height: 22px;
		white-space: unset;
    overflow: unset;
    text-overflow: unset;
    margin-bottom: 10px;
	}
	#showroom .outline .event-list li a div{
		width: calc(100% - 90px);
	}
	#showroom .outline .event-list li a div .event-date{
		font-size: 12px;
	}
	#services-consumer .type1 dd,
	#services-professional .type1 dd,
	#services-consumer .type3 dd{
		margin-left: -30px;
		width: calc(100% + 60px);
	}
	#services-consumer .pn a, #services-professional .pn a{
		width: 100%;
		box-sizing: border-box;
	}
	.news-list li .news-text .news-date .separator{
		    margin: 0 10px;
	}
	.second .news-list li .news-text .news-title{
		font-size: 13px;
		line-height: 24px;
	}
	#wanted .type2 h4{
		margin-bottom: 20px;
	}
	#wanted #b3 .txt-box p,
	#wanted #b4 .txt-box p{
		font-size: 14px;
		line-height: 28px;
	}
	body#showroom.second .outline .name{
		font-family: "EB Garamond", "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 400;
	}
	#home #gallery .swiper-button-next, #home #gallery .swiper-button-prev{
		bottom: min(80px,20vw);
	}
	#company .brand-block .outline>dd .names span{
		font-weight: 500;
	}
	.outline .news-img{
		display: none;
	}
	.news-img-sp{
		display: block;
	}
	.single-news #content .news-date{
		display: flex;
	}
	.single-news #content .news-date .separator{
		    margin: 0 10px 0;
    font-size: 90%;
	}
	#services-consumer .type5 .flow li.arrow img{
		width: 32px;
	}
	.gallery.second .img-gallery li{
		width: 100%;
	}

	input[type="text"],
	input[type="search"],
	input[type="tel"],
	input[type="url"],
	input[type="email"],
	input[type="password"],
	input[type="date"],
	select,
	textarea {
	    font-size: 16px !important;
	}


}







